/* CSS Document */

@charset "utf-8";
.g-box {
	width: 960px;
	height: auto;
	float: left;
}
.g-ct-01 {
	width: 660px;
	height: auto;
	float: left;
	text-align: center;
	
}
.g-ct-01-text {
	color: #891B22;
	margin: 0;
	font-size: 30px;
}
.g-ct-02 {
	width: 660px;
	height: auto;
	float: left;
	text-align: left;
	margin-top: 30px;
}
.g-ct-02-text {
	line-height: 140%;
}
.g-ct-03 {
	width: 660px;
	height: auto;
	float: left;
	text-align: left;
	margin-top: 10px;
}
.g-ct-03-rows {
	margin: 20px;
	margin-bottom: 0px !important;
	float: left;
}
.g-ico-left {
	width: 620px;
	height: auto;
	float: left;
	min-width: 120px;
	margin-bottom: 15px;
	background: #B04F48 url(../img/index/ico-left.png) left top no-repeat !important;
}
.g-text-text {
	padding: 6px 5px 7px 35px;
	float: left;
	color: #fff;
}
.g-ct-04 {
	width: 660px;
	height: auto;
	float: left;
	text-align: left;
}
.g-row-check {
	width:100%;
	height:auto;
	float:left;
	margin-top:25px;
	}
.g-check {
	width:317px;
	height:66px;
	float:left;
	background:url(../img/order/img-check.png) top center no-repeat;
	}
.g-mgr-26 {
	margin-right:26px;
	}
.g-check-text {
	padding:21px 86px 0px 21px;
	color:#333 !important;
	float:left;
	}
.g-red-check {
	font-size:30px;
	color:#990000 !important;
	font-family: Meiryo, sans-serif;
	 }
	.middle {
		padding-top:30px !important;}